Установка и системные требования

1848

Системные требования

Для корректной работы JohnCMS, на хостинге, который вы используете, должно быть установлено следующее программное обеспечение

  • Web сервер Apache
  • PHP 7.3 и выше
  • MySQL 5.6.4 и выше
  • Для работы с MуSQL должен использоваться встроенный драйвер MySQL Native Driver (mysqlnd)

Для работы системы требуются следующие расширения php: 

  • imagick или gd
  • mbstring
  • pdo
  • simplexml

Установка

  • Скачиваем архив
  • Распаковываем в корневую папку на хостинге (обычно это папка с названием вашего сайта или public_html)
  • Переходим по адресу ваш.сайт/install
  • Следуйте инструкциям описанным на странице установки

Обязательно указывайте существующий e-mail адрес при установке т.к. он будет использоваться для отправки e-mail.

 

После установки обязательно удалите папку install